Mercury API
M5eStatusException Constructor
Namespaces ► ThingMagic ► M5eStatusException ► M5eStatusException()()()
Members

Icon | Member | Description
--- | --- | ---
| M5eStatusException(String, UInt16) | Create M5e reader error exception
| M5eStatusException(UInt16) | Create M5e reader error exception with default message

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)